Page MenuHomePhabricator

Request creation of huwiki-dev VPS project
Closed, ResolvedPublic

Description

Project Name: huwiki-dev

Wikitech Usernames of requestors: Gergő Tisza

Purpose: Test bed for the Hungarian Wikipedia

Brief description: staging area for testing extensions to be used on huwiki. Mainly meant to demo features when seeking community consensus for deployment. Will be a Vagrant instance.

How soon you are hoping this can be fulfilled: whenever

Event Timeline

Tgr created this task.May 19 2019, 12:08 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 19 2019, 12:08 PM
Tgr moved this task from Backlog to Huwiki on the User-Tgr board.May 20 2019, 11:53 AM
bd808 renamed this task from Request creation of huwiki VPS project to Request creation of huwiki-dev VPS project.May 21 2019, 4:47 PM
bd808 assigned this task to aborrero.
bd808 updated the task description. (Show Details)
bd808 added a subscriber: bd808.

approved in WMCS meeting on 2019-05-21

Mentioned in SAL (#wikimedia-cloud) [2019-05-22T10:52:16Z] <arturo> T223812 create project and add tgr as projectadmin

aborrero closed this task as Resolved.May 22 2019, 10:52 AM

Done!